## libisnativec-java 5.3.20100629+fix

=== debian/changelog ===
libisnativec-java (5.3.20100629+fix-1) unstable; urgency=low

  * Team upload.
  * Fix debian/watch and recreate the orig tarball. Update Build-Depends.
    (Closes: #640354)
  * Fix Homepage field.

 -- Torsten Werner <twerner@debian.org>  Mon, 12 Sep 2011 07:38:57 +0200

libisnativec-java (5.3.20100629-3) unstable; urgency=low

  * Team upload.
  * Rebuild in current sid to fix autogenerated Depends.
  * Fix Description.

 -- Torsten Werner <twerner@debian.org>  Sun, 11 Sep 2011 23:50:19 +0200

libisnativec-java (5.3.20100629-2) unstable; urgency=low

  * Team upload.
  * Rename jar file back to isnativec.jar.

 -- Torsten Werner <twerner@debian.org>  Sun, 04 Sep 2011 01:33:38 +0200

libisnativec-java (5.3.20100629-1) unstable; urgency=low

  * Team upload
  * New upstream version
  * Improve downloading the orig tarball. Remove javadoc files.
  * Switch to source format 3.0.
  * Update Standards-Version: 3.9.2.
  * Downgrade Build-Depends: default-jdk-builddep to default-jdk.
  * Switch to javahelper.
  * Drop versioned binary package.
  * Add Vcs-* headers.

 -- Torsten Werner <twerner@debian.org>  Sun, 04 Sep 2011 00:56:56 +0200

libisnativec-java (5.2.20091102-1) unstable; urgency=low

  * Initial release (Closes: #565748).

 -- Steffen Moeller <moeller@debian.org>  Mon, 18 Jan 2010 00:29:38 +0100
