=== debian/control ===
Source: libisnativec-java
Section: java
Priority: extra
Maintainer: Steffen Moeller <moeller@debian.org>
Build-Depends: debhelper (>= 7), default-jdk, libjna-java,
 libisrt-java, javahelper (>= 0.37)
Standards-Version: 3.9.2
Homepage: http://opensource.intarsys.de/home/en/index.php?n=IsNativeC.HomePage
Vcs-Git: git://anonscm.debian.org/pkg-java/libisnativec-java.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/libisnativec-java.git

Package: libisnativec-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: helper routines to access native code from Java
 The package presents a solution completely written in Java to access
 native code.  Features:
  * Java side declaration, no C compiler
  * Clean design
  * Transparent, easy deployment
  * Platform independent
  * Fast 
 The effort relies on a combination of upstream's custom design for
 the call interface, memory abstraction and data structures and the
 basic native binding provided by any third party (currently jna). 

Package: libisnativec-java-doc
Section: doc
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Architecture: all
Description: Javadoc API description for isNativeC
 Autogenerated from the Java source code, this package offers
 the HTML files describing the library for programmers.
