=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME := /usr/lib/jvm/default-java

export CLASSPATH := /usr/share/java/jna.jar:/usr/share/java/isrt.jar

%:
	dh --with javahelper $@

get-orig-source:
	uscan --force-download
