=== debian/watch ===
version=3

http://sf.net/jpodrenderer/isNative\.(.*)\.zip debian debian/orig-tar.sh
