## libisnativec-java 5.6.20131203+dfsg

=== debian/changelog ===
libisnativec-java (5.6.20131203+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Official Homepage vanished - use download source at sourceforge
  * d/copyright: DEP5
  * Remove unwanted files from upstream source via Files-Excluded
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 05 Feb 2025 19:37:12 +0100

libisnativec-java (5.3.20100629+fix-4) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure URI in debian/watch.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Update Vcs-* headers to use salsa repository.
  * Remove unnecessary get-orig-source-target.

  [ Sudip Mukherjee ]
  * Update Standards-Version to 4.5.0
  * Update compat level to 13.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 07 Aug 2020 13:49:51 +0100

libisnativec-java (5.3.20100629+fix-3) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS. (Closes: #963286)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 01 Aug 2020 18:28:33 +0100

libisnativec-java (5.3.20100629+fix-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 9 (Closes: #874637)
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 09 Mar 2018 10:28:15 +0100
