=== debian/control ===
Source: libisnativec-java
Maintainer: Steffen Moeller <moeller@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               javahelper,
               libisrt-java,
               libjna-java
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/libisnativec-java
Vcs-Git: https://salsa.debian.org/java-team/libisnativec-java.git
Homepage: https://sourceforge.net/projects/jpodrenderer/files/dependencies/5.6/

Package: libisnativec-java
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends}
Recommends: ${java:Recommends}
Description: helper routines to access native code from Java
 The package presents a solution completely written in Java to access
 native code.  Features:
  * Java side declaration, no C compiler
  * Clean design
  * Transparent, easy deployment
  * Platform independent
  * Fast
 The effort relies on a combination of upstream's custom design for
 the call interface, memory abstraction and data structures and the
 basic native binding provided by any third party (currently jna).

Package: libisnativec-java-doc
Architecture: all
Section: doc
Depends: ${java:Depends},
         ${misc:Depends}
Recommends: ${java:Recommends}
Description: Javadoc API description for isNativeC
 Autogenerated from the Java source code, this package offers
 the HTML files describing the library for programmers.
