=== debian/rules ===
#!/usr/bin/make -f

export CLASSPATH := /usr/share/java/jna.jar:/usr/share/java/isrt.jar

%:
	dh $@ --with javahelper
