=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto" \
 https://sf.net/jpodrenderer/isNative\.(.*)\.zip
